<p id="notice"><%= notice %></p>

<h1>Actor Histories</h1>

<table>
  <thead>
    <tr>
      <th>Actor</th>
      <th>Actor content</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @actor_histories.each do |actor_history| %>
      <tr>
        <td><%= actor_history.actor_id %></td>
        <td><%= actor_history.actor_content %></td>
        <td><%= link_to 'Show', actor_history %></td>
        <td><%= link_to 'Edit', edit_actor_history_path(actor_history) %></td>
        <td><%= link_to 'Destroy', actor_history, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Actor History', new_actor_history_path %>
